! gt4f90io.f90 - gt4f90io のユーザインターフェイス

module gt4f90io

  use dc_string
  use dc_string
  use sysdep
  use dc_error
  use dc_url
  use dc_message
  use gtdata_types
  use gtdata_generic
  implicit none

  public:: GT_VARIABLE
  public:: Open, Create, Close, Put

end module
